Archives : Март-2018

com.android.support:appcompat-v7:26.1.0 com.android.support – группа appcompat-v7 – артефакт (по схеме basename-v#API, где #API – минимальный уровень апи, поддерживаемый библиотекой) 26.1.0 – в..

Read more

Будем добавлять в модуль app(впоследствии изменится файл build.gradle модуля app – в блок dependencies добавится соответствующая строка) File->ProjectStrusture->App-dependencies->жмем плюс->library dependency->выбираем зависимость, подключаем При изменении проекта в разделе Project синхронизация проходит автоматом. Чтобы инициировать вручную – Tools->Android->Sync Project with Gr..

Read more